.footer {
    width: 100%;
    background: #000;

    &__container {
        margin: 0 auto;
        max-width: 684px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        @media (max-width: $md2) {
            max-width: 303px;
        }
    }

    &__title {
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
        font-size: 16px;
        line-height: 22px;
        text-transform: uppercase;
        color: #FEFEFE;
        padding: 66px 0px 22px 0px;
    }

    &__text {
        font-family: 'Roboto', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 28px;
        color: #B9B9B9;
        padding: 0px 0px 37px 0px;
    }

    &__social {
        margin-bottom: 34px;
    }

    &__icon {
        margin-right: 5px;
    }

    &__info {
        font-family: 'Roboto', sans-serif;
        font-size: 16px;
        line-height: 26px;
        color: #B9B9B9;
        padding: 0px 0px 70px 0px;
        @media (max-width: $md2){
            max-width: 235px;
        }
    }
}



